Subject: Intresting Feature in 4.05

From: Jessica Rasku <[email-masked]>
Date: Mon, 15 Mar 1999 21:22:23 -0800 (PST)

This may not at all be a problem with Pine, but possibly with
other systems involved.  I have a friend who is using ArgoMail (web based
system, with I don't really know what kind of real support behind it), but
her messages come as a single line (they are sent that way), with the last
line (or two) of the wraped version missing...  Here is what the messages
look like, more or less...

From: Mrs Shoubridge <[email-masked]>
To: [email-masked]
Subject: hi
X-Mailer: Argomail 1.01.27 by Roger Spooner
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="PART-BOUNDARY-921012645-riws"
Date: Tue Mar  9 20:50:45 1999
Message-Id: <[email-masked]>
Status: RO
X-Status:
X-Keywords:
X-UID: 2

--PART-BOUNDARY-921012645-riws
Content-Description: text
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

dear jessica how cute are you what do men say when you walk past them.have you been busy what clothes are you wareing.you will allways be my friend tell me about your body love steph
--PART-BOUNDARY-921012645-riws--

	Is there anything about it that is ``odd''.  Listserv will tack on
it's bottom banner after the ``--PART-BOUNDARY-921012645-riws--'' portion
wihch is the end of the message by the MIME standard as I understand it.
Why does Listserv not understand these messages as they are intended, and
why does Pine 4.05 not understand them either?  Pine ``loses'' the bottom
banner that Listserv adds.  It seems that 3.96 did not have any of these
problems, but I could be mistaken...

							Jessica

-- 
Jessica Rasku, Box 270, Rossland, B.C., V0G 1Y0, (250) 362-5701, 
LinuxBox: (250) 362-9668.

List manager: [email-masked] 
     send command help ---- To get help with majordomo
               or lists ---- To get a list of all lists on server.

WWW: <http://www.geocities.com/RainForest/Andes/8749>